<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p> <font size="5">This years committee is comprised of:</font></p>
<table width="500" border="0">
  <tr> 
    <td colspan="2"><font size="4">President:</font></td>
    <td colspan="2"><font size="4">Treasurer:</font></td>
  </tr>
  <tr> 
    <td width="124">Steve Norman</td>
    <td width="139">0407 250 571</td>
    <td width="107">Phil Campbell</td>
    <td width="112">0419 302 852</td>
  </tr>
  <tr> 
    <td colspan="2">Ursula@starnet.com.au</td>
    <td colspan="2">campbell@giant.net.au</td>
  </tr>
  <tr> 
    <td width="124">&nbsp;</td>
    <td width="139">&nbsp;</td>
    <td width="107">&nbsp;</td>
    <td width="112">&nbsp;</td>
  </tr>
  <tr> 
    <td colspan="2"><font size="4">Vice President:</font></td>
    <td colspan="2"><font size="4">Secretary:</font></td>
  </tr>
  <tr> 
    <td width="124">Glenn Bachelor</td>
    <td width="139">0419 324 730</td>
    <td width="107">Nathan Grieve</td>
    <td width="112">0408 673 102</td>
  </tr>
  <tr> 
    <td colspan="2">Glenn_bachelor@yahoo.com</td>
    <td colspan="2">nathan_grieve@yahoo.com</td>
  </tr>
  <tr> 
    <td width="124">&nbsp;</td>
    <td width="139">&nbsp;</td>
    <td width="107">&nbsp;</td>
    <td width="112">&nbsp;</td>
  </tr>
  <tr> 
    <td colspan="2"><font size="4">Senior Safety Officer:</font></td>
    <td width="107">&nbsp;</td>
    <td width="112">&nbsp;</td>
  </tr>
  <tr> 
    <td width="124">Rohan Holtkamp</td>
    <td width="139">0409 678 734</td>
    <td width="107">&nbsp;</td>
    <td width="112">&nbsp;</td>
  </tr>
  <tr> 
    <td colspan="2">dynamic@netconnect.com.au </td>
    <td width="107">&nbsp;</td>
    <td width="112">&nbsp;</td>
  </tr>
</table><p>&nbsp; </p>
</body>
</html>
